﻿.RadMenu_RydeEastwoodLeagues
{
    z-index: 100 !important;
    background-color: #871025;
    width: 100%;
}
.RadMenu_RydeEastwoodLeagues .rmRootGroup
{
}
.RadMenu_RydeEastwoodLeagues a
{
	text-decoration: none;
    color: #555;
    /*font-family:Arial, Helvetica, sans-serif;*/
    cursor: pointer 
}
.RadMenu_RydeEastwoodLeagues .rmLink:focus,
.RadMenu_RydeEastwoodLeagues .rmFocused
{
	outline: 0;
}
.RadMenu_RydeEastwoodLeagues .rmExpanded
{
	position: relative;
	z-index: 1000 !important;
}

/* rmRootGroup */
.RadMenu_RydeEastwoodLeagues .rmRootGroup > .rmItem 
{ 
    padding: 0 !important;
    margin: 0 !important;
}
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink
{      
    color: #555; 
    display: block;
    padding: 0;
}
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink .rmText
{
    padding: 3px 22px !important;
    margin: 0 ! important;
    font-size: 1.03em;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
}

@media (max-width: 1215px)
{
    .RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink .rmText
    {
        padding: 3px 7px !important;
    }
}
@media (max-width: 1000px)
{
    .RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink .rmText
    {
        padding: 3px 5px !important;
        font-size: 0.9em;
    }
}


.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLast .rmLink .rmText
{
}
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink:hover
{

}
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmFocused .rmText,
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmExpanded .rmText,
.RadMenu_RydeEastwoodLeagues .rmRootGroup .rmLink:hover .rmText
{
    color:#871025;
    background-color: white;
}

/* Sub Menu */
.RadMenu_RydeEastwoodLeagues .rmGroup
{	
    padding:0;
    margin-top: 7px;
    background-color: rgba(255,255,255,0.9);
}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmItem
{
  
    padding:0px;
    border: 1px dotted #cc9966; border-width: 0px 0px 1px 0; 
}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmFirst .rmLink{}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmLast .rmLink{}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmLink
{
    padding: 12px 0px; 
}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmLink .rmText
{
    line-height: 20px !important;
    font-size: 12px !important;
    border-right: 0;
    color: #4f4f4f;
}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmLink:hover,
.RadMenu_RydeEastwoodLeagues .rmGroup .rmFocused,
.RadMenu_RydeEastwoodLeagues .rmGroup .rmExpanded
{
    background: #fff;
    color: #871025;
}
.RadMenu_RydeEastwoodLeagues .rmGroup .rmLink:hover .rmText,
.RadMenu_RydeEastwoodLeagues .rmGroup .rmFocused .rmText,
.RadMenu_RydeEastwoodLeagues .rmGroup .rmExpanded .rmText
{
     /*color:#33877d;*/
}
div.RadMenu .rmMegaItem
{
    position: static;
}
/*setting the width and height of the dropdown */

div.RadMenu_RydeEastwoodLeagues .rmContentTemplate
{
    /*background-image: url(Menu/WhiteBG.png);*/
    background-color: white;
}
div.RadMenu .rmPopup
{
    padding: 8px 0 0 0;
    position: relative;
    white-space: normal;
}
.RadMenu_RydeEastwoodLeagues .megaSub
{
    float: left;
    line-height: 2em;
    padding: 10px 20px;
    text-transform: uppercase;
}
.RadMenu_RydeEastwoodLeagues .megaSub span a
{
    color: #871025;
    font-size: 1.1em;
}
div.RadMenu_RydeEastwoodLeagues .rmContentTemplate img
{
    display: block;
}
